Package org.eclipse.microprofile.metrics.tck.tags

## Class GaugeTagMethodBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.GaugeTagMethodBean

    @ApplicationScoped
    public class GaugeTagMethodBean
    extends Object

### Constructor Summary

Constructors
`GaugeTagMethodBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getGaugeOne()`
`long` `getGaugeTwo()`
`void` `setGaugeOne​(long gauge)`
`void` `setGaugeTwo​(long gauge)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GaugeTagMethodBean

    public GaugeTagMethodBean()

### Method Detail

#### getGaugeOne

    public long getGaugeOne()

#### getGaugeTwo

    public long getGaugeTwo()

#### setGaugeOne

    public void setGaugeOne​(long gauge)

#### setGaugeTwo

    public void setGaugeTwo​(long gauge)